<resources>
    <string name="app_name">FastestPass</string>
    <string name="login">Log In</string>
    <string name="master_password_required">Master password required</string>
    <string name="enter_master_password">Hello! Please enter your master password to continue.</string>
    <string name="setup_master_password">Hello! Please set up your master password to continue.</string>
    <string name="forgot_your_password">Forgot your password?</string>
    <string name="dont_have_account">Don\'t have an account?</string>
    <string name="create_account">Create Account</string>
    <string name="already_have_acc">Already have an account?</string>
    <string name="new_account">New Account</string>
    <string name="signup">Sign Up</string>
    <string name="signin">Sign In</string>
    <string name="forgot_password">Forgot Password</string>
    <string name="email_associated_account">Enter the email address associated with your account.</string>
    <string name="send_code">Send Code</string>
    <string name="send_email">Send Email</string>
    <string name="welcome_back">Welcome back!</string>
    <string name="login_to_continue">Please log in to continue.</string>
    <string name="enter_email_address">Enter email address"</string>
    <string name="enter_password">Enter password</string>
    <string name="master_password">Master Password</string>
    <string name="unlock_fastestpass">Unlock FastestPass</string>
    <string name="welcome_to_fastestPass">Welcome to FastestPass</string>
    <string name="create_new_account">Hello, please create a new account.</string>
    <string name="create_master_password">Create master password</string>
    <string name="create_master_password_continue">Hello! Please create your master password to continue.</string>
    <string name="verify_your_email">Verify your email</string>
    <string name="enter_verification_code">Please enter the verification code from the email you received in your inbox or spam folder.</string>
    <string name="verify">Verify</string>
    <string name="enter_otp">Please enter the OTP sent to</string>
    <string name="need_new_code">Need a new Code?</string>
    <string name="resend">Resend</string>
    <string name="create_new_password">Create new password</string>
    <string name="create_new_password_continue">Hello! Please create your new password to continue.</string>
    <string name="enter_new_password">Enter new password</string>
    <string name="confirm_new_password">Confirm new password</string>
    <string name="continue_text">Continue</string>
    <string name="search">Search</string>
    <string name="start_adding_items">Start adding items</string>
    <string name="safely_store_password">Safely store passwords and other items in \n FastestPass.</string>
    <string name="add_items_onebyone">Add new items</string>
    <string name="import_passwords">Import passwords</string>
    <string name="add_new_items">Add New Items</string>
    <string name="upgrade_to_premium">Upgrade to premium</string>
    <string name="unlock_all_features">Unlock all FastestPass features</string>
    <string name="generate_password">Generate password</string>
    <string name="generate_robust">Generate robust, distinctive passwords</string>
    <string name="password_health">Password health</string>
    <string name="identify_passwords">Identify passwords that pose security risks</string>
    <string name="data_breach">Data breach scanner</string>
    <string name="check_data_breach">Check for data breaches</string>
    <string name="emergency_Access">Emergency access</string>
    <string name="sense_of_Security">Sense of security during unexpected situations</string>
    <string name="sharing_center">Sharing center</string>
    <string name="organize_folders">Organize your folders that are shared</string>
    <string name="security_dashboard">Security dashboard</string>
    <string name="keep_track_online">Keep track of your online security</string>
    <string name="add_password">Add Password</string>
    <string name="title">Title</string>
    <string name="honorific">Honorific</string>
    <string name="item_title">Item\'s Title</string>
    <string name="url">URL</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="notes">Notes</string>
    <string name="options">Options</string>
    <string name="automatically_fill_credentials">Automatically fill your username and password when using the extension.</string>
    <string name="autofill">Autofill</string>
    <string name="save">Save</string>
    <string name="bank_name">Bank Name</string>
    <string name="account_type">Account Type</string>
    <string name="routing_number">Routing Number</string>
    <string name="account_number">Account Number</string>
    <string name="swift_code">SWIFT Code</string>
    <string name="iban_number">IBAN Number</string>
    <string name="pin">PIN</string>
    <string name="branch_address">Branch Address</string>
    <string name="branch_phone">Branch Phone</string>
    <string name="name_on_card">Name on Card</string>
    <string name="type">Type</string>
    <string name="number">Number</string>
    <string name="security_code">Security Code</string>
    <string name="start_date">Start Date</string>
    <string name="expiration_date">Expiration Date</string>
    <string name="ssid">SSID</string>
    <string name="connection_type">Connection Type</string>
    <string name="connection_mode">Connection Mode</string>
    <string name="authentication">Authentication</string>
    <string name="encryption">Encryption</string>
    <string name="use_802_1x">Use 802.1X</string>
    <string name="fips_mode">FIPS Mode</string>
    <string name="key_type">Key Type</string>
    <string name="protected_text">Protected</string>
    <string name="key_index">Key Index</string>
    <string name="product">Product</string>
    <string name="about">About FastestPass</string>
    <string name="helpandsupport">Help &amp; Support</string>
    <string name="logout">Logout</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="logout_account">Logout Account</string>
    <string name="sure_logout_account">Are you sure to logout the account?</string>
    <string name="first_name">First Name</string>
    <string name="middle_name">Middle Name</string>
    <string name="last_name">Last Name</string>
    <string name="address">Address</string>
    <string name="address1">Address 1</string>
    <string name="address2">Address 2</string>
    <string name="address3">Address 3</string>
    <string name="city_town">City / Town</string>
    <string name="country">Country</string>
    <string name="state">State</string>
    <string name="zip_postal_code">ZIP / Postal Code</string>
    <string name="please_select">Please Select</string>
    <string name="time_zone">Time Zone</string>
    <string name="company">Company</string>
    <string name="gender">Gender</string>
    <string name="birthday">Birthday</string>
    <string name="license_class">License Class</string>
    <string name="name">Name</string>
    <string name="date_of_birth">Date of Birth</string>
    <string name="sex">Sex</string>
    <string name="height">Height</string>
    <string name="nationality">Nationality</string>
    <string name="issuing_authority">Issuing Authority</string>
    <string name="issued_date">Issued Date</string>
    <string name="phone">Phone</string>
    <string name="mobile">Mobile</string>
    <string name="fax">Fax</string>
    <string name="ext">ext.</string>
    <string name="more_options">More options</string>
    <string name="lowercase_abc">Lowercase (abc)</string>
    <string name="uppercase_abc">Uppercase (ABC)</string>
    <string name="numbers_123">Numbers (123)</string>
    <string name="randomized_symbols">Randomized symbols (!#$)</string>


</resources>